Gradle error

Started by loganc0810 on Sun, 03/22/2015 - 00:52
Last seen on 01:38, 12. Jan 2018
Joined Dec 2014
User points:


  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Gradle error
Sun, 03/22/2015 - 00:52 (edited)

With MCreator, the error im getting has to do with a ivy file. Is there any website to get a new one? Here is what the console says:

>FAILURE: Build failed with a exception.

>What went wrong.

>A problem occured configuring root project 'forge'.

>> Could not resolve all dependencies for configuration ':classpath:'.

>    Could not resolve net.minecraftforge.gradle:ForgeGradle:1.2-SNAPSHOT.

>Build failed

>          > Could not find parse Ivy file



Do you guys know were i can get a new ivy file?



Edited by loganc0810 on Sun, 03/22/2015 - 00:52